@charset "utf-8";
/* CSS Document */
*{ border:0; margin:0; padding:0;}
html, body {height: 100%;}
body{font-family:"微软雅黑",\5B8B\4F53,Arial;  margin: 0 auto;background-image:url(images/bdimg.jpg);}
em,i{ font-style:normal;}


.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:30px; line-height:30px;}
.top_l{ float:left; width:130px;height:30px; margin-left:60px;}
.top_2{float:left; height:30px; line-height:30px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:30px; line-height:30px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;}

.banner{float:left;width:1440px;height:453px;}

.part1{float:left;width:1440px;height:420px;margin-top:50px;}
.left{float:left;width:450px;height:350px;margin-left:300px;margin-top:23px;}
.imgbox{width:450px;height:350px;overflow:hidden;float:left;margin-top:1px;}
.pro{float:right;width:120px;margin-right:40px;margin-top:-30px;}
.pro a{width:18px;height:18px;text-align: center;color:#323232;background-color:#0288D1;float: left;margin-left:2px;padding:2px;line-height: 18px;}
.pro .curreA{background-color:#050505;color:#FFFFFF;}

.right{float:left;width:360px;height:360px;margin-left:40px;margin-top:10px;}
.right h2{color:#0288D1; font-size:18px;margin-top:20px;}
.right P {font-size:14px; color:#323232;margin-top:5px;}
.right a{text-decoration: none;}

.part2{float:left;width:1440px;height:560px;margin-top:50px;}
.daohang{float:left;width:980px;height:15px; background-image:url(images/daohang.png);margin-left:230px;}
.xiaobiao{float:left; width:150px;height:50px;margin-left:430px;margin-top:-30px;}
.xiaobiao p{ font-family:"方正粗雅宋_GBK"; font-size:60px; font-weight:bold;color:#0288D1;}
.zhaiyao{float:left; width:743px;height:63px;margin-left:372px;margin-top:30px;}
.zhaiyao P{font-size:14px; color:#323232;text-align:center;}
.zhaiyao a{text-decoration: none;}

.IMGbox{width:890px;height:315px;float:left;margin-top:35px;margin-left:280px;background-image:url(images/touying.png);}
.IMG{width:880px;height:300px;overflow: hidden;float:left;margin-top:2px;margin-left:1px;}
.IMG img{float:left;}
.probtn{float:left;width:370px;margin-top:20px;margin-left:305px;}
.probtn a{width:18px;height:18px;text-align: center;color:#323232;background-color:#0288D1;float: left;margin-left:2px;padding:2px;line-height: 18px;}
.probtn .curreA{background-color:#050505;color:#FFFFFF;}

.part3{float:left;width:1440px;height:840px;margin-top:30px;}
.daohang{float:left;width:980px;height:15px; background-image:url(images/daohang.png);margin-left:230px;}
.xiaobiao{float:left; width:150px;height:50px;margin-left:430px;margin-top:-30px;}
.xiaobiao p{ font-family:"方正粗雅宋_GBK"; font-size:60px; font-weight:bold;color:#0288D1;}
.chengdu{float:left;width:880px;height:690px;margin-top:43px; margin-left:280px;background-image:url(images/chengdu.png)}
.wen1{float:left;width:220px;height:290px; background-color:#e74542;}
.wen1 p{float:left;width:186px;height:120px; font-size:14px;margin-top:87px; margin-left:20px; color:#F0F0F0;}
.wen2{float:left;width:210px;height:255px; background-color:#cb266b;margin-left:269px;}
.wen2 p{float:left;width:186px;height:120px; font-size:14px;margin-top:87px; margin-left:15px; color:#F0F0F0;}
.wen3{float:left;width:220px;height:200px; background-color:#8f8669;margin-left:50px;margin-top:35px;}
.wen3 p{float:left;width:186px;height:63px; font-size:14px;margin-top:73px; margin-left:25px; color:#F0F0F0;}
.wen4{float:left;width:250px;height:200px; background-color:#8E5917;margin-left:380px;}
.wen4 p{float:left;width:204px;height:14px; font-size:14px;margin-top:32px; margin-left:28px; color:#F0F0F0;}

.part4{float:left;width:1440px;height:630px;margin-top:10px;}
.daohang{float:left;width:980px;height:15px; background-image:url(images/daohang.png);margin-left:230px;}
.part4 .xiaobiao{float:left; width:200px;height:50px;margin-left:395px;margin-top:-30px;}
.xiaobiao p{ font-family:"方正粗雅宋_GBK"; font-size:60px; font-weight:bold;color:#0288D1;}
.shijiazhuang{float:left;width:885px;height:480px;margin-top:43px; margin-left:280px;background-image: url(images/sjz.png)}
.wen5{float:left;width:370px;height:300px;margin-top:230px;margin-left:17px;}
.wen5 p{float:left;width:370px;height:315px; font-size:14px;color:#323232; line-height:25px;}
.wen6{float:left;width:284px;height:83px;margin-top:433px;margin-left:210px;}
.wen6 p{float:left;width:284px;height:63px; font-size:14px;color:#323232; line-height:25px;}

.part5{float:left;width:1440px;height:350px;margin-top:50px;}
.daohang{float:left;width:980px;height:15px; background-image:url(images/daohang.png);margin-left:230px;}
.xiaobiao{float:left; width:150px;height:50px;margin-left:430px;margin-top:-30px;}
.xiaobiao p{ font-family:"方正粗雅宋_GBK"; font-size:60px; font-weight:bold;color:#0288D1;}
.xian{float:left;width:880px;height:252px;margin-top:43px; margin-left:280px; background-color:#2e323b; background-image:url(images/xianbg.png)}
.gundong{float:left;margin-left:10px;}

/* 滚动图 */
.rollBox{width:880px; padding-top:4px;margin:0px auto;float:left;}
.rollBox .LeftBotton{height:56px;width:20px;overflow:hidden;float:left;display:inline; margin-top:88px;  cursor:pointer;}
.rollBox .RightBotton{height:46px;width:20px;overflow:hidden;float:right;display:inline;cursor:pointer;margin-top:95px; margin-right:5px;}
.rollBox .Cont{width:820px;overflow:hidden;float:left;margin-top:15px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:275px;float:left;text-align:center;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}


.part6{float:left;width:1440px;height:680px;margin-top:60px;}
.daohang{float:left;width:980px;height:15px; background-image:url(images/daohang.png);margin-left:230px;}
.xiaobiao{float:left; width:150px;height:50px;margin-left:430px;margin-top:-30px;}
.xiaobiao p{ font-family:"方正粗雅宋_GBK"; font-size:60px; font-weight:bold;color:#0288D1;}
.wuhan{float:left;width:880px;height:470px;margin-top:135px; margin-left:280px; background-image:url(images/wuhan.png)}
.wen7{float:left;width:398px;height:593px;margin-top:-97px;margin-left:16px;}
.wen7 h2{float:left; font-size:22px; color:#0288D1;}
.wen7 p{float:left;width:398px;height:173px; font-size:14px;color:#323232; line-height:25px;}
.wen8{float:left;width:326px;height:82px;margin-top:280px;}
.wen8 p{float:left;width:326px;height:62px; font-size:14px;color:#323232; line-height:25px;}

.part7{float:left;width:1440px;height:350px;margin-top:40px;}
.daohang{float:left;width:980px;height:15px; background-image:url(images/daohang.png);margin-left:230px;}
.xiaobiao{float:left; width:150px;height:50px;margin-left:430px;margin-top:-30px;}
.xiaobiao p{ font-family:"方正粗雅宋_GBK"; font-size:60px; font-weight:bold;color:#0288D1;}
.zhengzhou{float:left;width:880px;height:252px;margin-top:43px; margin-left:280px; background-color:#2e323b;}


.part8{float:left;width:1440px;height:180px;margin-top:60px;}
.daohang{float:left;width:980px;height:15px; background-image:url(images/daohang.png);margin-left:230px;}
.xiaobiao{float:left; width:150px;height:50px;margin-left:430px;margin-top:-30px;}
.xiaobiao p{ font-family:"方正粗雅宋_GBK"; font-size:60px; font-weight:bold;color:#0288D1;}
.jieyu{float:left;width:700px;height:80px;margin-left:378px;margin-top:43px;border:1px solid #0288D1;}
.jieyu P{width:690px;height:65px; font-size:14px; color:#323232;text-align:center;margin-top:10px;margin-left:5px;}

.foot{ width:1440px;height:110px;margin:0 auto;text-align:center;color:#615e5e;text-decoration: none; font-size:12px;float:left;font-family:"微软雅黑";}
.foot a{color: #615e5e;text-decoration: none;}
.foot a:hover{text-decoration:underline;}
.foot1{color:#615e5e;}